Zum Hauptinhalt springen
GET
/
marketing
/
emails
/
2026-03
/
statistics
/
list
Get aggregated statistics
curl --request GET \
  --url https://api.hubapi.com/marketing/emails/2026-03/statistics/list \
  --header 'Authorization: Bearer <token>'
{
  "aggregate": {
    "counters": {},
    "deviceBreakdown": {},
    "qualifierStats": {},
    "ratios": {}
  },
  "campaignAggregations": {},
  "emails": [
    123
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Abfrageparameter

emailIds
integer<int64>[]
endTimestamp
string<date-time>
property
string
startTimestamp
string<date-time>

Antwort

successful operation

aggregate
object
erforderlich
campaignAggregations
object
erforderlich

The aggregated statistics per campaign.

emails
integer<int64>[]
erforderlich

List of email IDs that were sent during the time span.

Last modified on April 13, 2026